package _VisualDVM.Passes.All;
import Common.Database.Objects.DBObject;
import Common.Passes.AddObjectPass;
import _VisualDVM.GlobalData.DVMParameter.DVMParameter;
import _VisualDVM.GlobalData.RunConfiguration.RunConfiguration;
public class AddDVMParameter extends AddObjectPass<DVMParameter> {
    public AddDVMParameter() {
        super(DVMParameter.class);
    }
    @Override
    protected Class<? extends DBObject> getOwnerClass() {
        return RunConfiguration.class;
    }
}
